lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'mock-web-service/version'

Gem::Specification.new do |s|
  s.name        = 'mock-web-service'
  s.version     =  MockWebService::VERSION
  s.date        = '2017-06-02'
  s.description = 'Tool for mocking web requests'
  s.authors     = ['Mosaic']
  s.email       = 'mosaic.development@sherwin.com'
  s.summary 	  = 'With version 1.0, the add_response method is no longer recommended.'
  s.files       = `git ls-files`.split($/)
  s.require_paths = ['lib']
  s.homepage    = ''
  s.license     = 'MIT'
  s.add_dependency 'sinatra'

  s.add_development_dependency 'rspec'
  s.add_development_dependency 'rake'
end
